__gnu_pbds::detail::tree_metadata_helper< Node_Update, false > Struct Template Reference

## Public Types

typedef Node_Update::metadata_type | type

## Detailed Description

### template<typename Node_Update>
struct __gnu_pbds::detail::tree_metadata_helper< Node_Update, false >

Specialization, false.

Definition at line 62 of file tree_policy/node_metadata_selector.hpp.

The documentation for this struct was generated from the following file:

- tree_policy/node_metadata_selector.hpp